@charset "UTF-8";
/* CSS Document */
/*google fonts*/
.wf-mplus1p { font-family: "M PLUS 1p"; }
#page-design{
	max-width: 770px;
	margin: 30px auto;
	font-size: 18px;
	line-height: 1.8;
}
/*reset*/
#page-design ul,
#page-design h3,
#page-design h4,
#page-design p{
	margin-block-start:0;
    margin-block-end:0;
	padding-inline-start:0;
}
#page-design dl{
	margin-block-start:0;
    margin-block-end:0;
}
#page-design dl dd{
	margin-inline-start:0;
}
#page-design p.imgSpe{
	line-height: 0.8;
}
/*yohaku*/
#page-design .m10{margin: 10px 0;}
#page-design .m20{margin: 20px 0;}
#page-design .p10{padding: 10px 0;}
#page-design .p20{padding: 20px 0;}

.youtube{
	width:90%;
	max-width: 560px;
	margin: 0 auto;
}
.youtube .wrapper-youtube{
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.youtube .wrapper-youtube iframe,
.youtube .wrapper-youtube object,
.youtube .wrapper-youtube embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#page-design .page-link-r{
	text-align: right;
	padding:10px 20px 10px 0;
}
#page-design .page-link-r span {
    background: #666;
    padding: 0.5em 1em;
}
#page-design .page-link-r span a{
    color: #FFF;
}
#page-design .page-link-r span a::after {
    content: '→';
}
#page-design .bnr_recycle{
	max-width: 770px;
	margin: 20px auto;
}
#page-design ul.colum2{
	display: flex;
	flex-wrap: wrap;
}
#page-design ul.colum2 li{
	width: 50%;
}